div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.bg_bl{background-color:#749bc4;}
}

td{padding:0; margin:0; blackgroung-color:#749bc4;}
table{padding:0; margin:0; blackgroung-color:#749bc4;}

.carousel-control-prev1,
.carousel-control-next1 {
  color: #fff;
  text-align: center;
  opacity: 0.5;
 width:50%;
}

.carousel-control-prev1:hover, .carousel-control-prev:focus,
.carousel-control-next1:hover,
.carousel-control-next1:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: .9;
}